\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Giovanni da Palestrina"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	tagline = "Transcribed on April 16, 2013"
	footnotes = ""
	title = "Vestiva i colli"
	poet = "H. Capilupi"
	source = "Oxford book of Italian Madrigals"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 4/4
  

  \key g \minor



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c'' {
  g4^"Part I" g8 g c4. c8 bes g bes c d2 c4 es d4. ( c16 bes a8 g a4 bes8 c d2 c4 ) d1
  r4 c c b c4. d8 es4 d c es d2 g,4 c bes8 ( c d bes c^"A" bes a g a2 )  g
  r\breve d'4. d8 es4 d8 d c4 c4. c8 bes4 a2 g4. ( a8 bes2 )
  r4 d4. d8 d4 bes8 bes es2 c4 es d4. ( c8 ) c2 ( b4 ) c8^"B" g g g c4. c8 bes g bes c d2 c4 es d4. ( c16 bes a8 g a4 bes8 c d2 c4 ) d1
  r4 c c b c4. d8 es4 d c es d2 g,4 c bes8 (c d bes c bes a ) g a2 g^"C"
  r\breve d'4 d8 d es4 d c c c bes a2 g
  r2 r4 d'4 d8 d d4 bes es2 c4 es d4. ( c8 ) c2 ( b4 ) c1
  r1 r2 r4 d4 d8 d d4 bes es2 c4 es d4. ( c8 ) c2 ( b4 ) c1\fermata 
  \doublebar
  r2^"Part II" g bes4 c d es d4. d8 d4 ( c8 bes a4 ) g a2 g1
  r2 r4 c c bes c8 ( d es4. d8 d2 c4 ) d1
  r4 c bes g bes ( a4. g8 g2 fis4 ) g2
  r1 r2^"D" c4. c8 c4 d8 d es2 d4 bes bes a g d' bes c d d4. d8 c4 bes8 c a4 g bes4. bes8 a4 g2
  r1 r2 r4 c c bes c d es d g,4. a8 bes4 a
  r4 d c bes c d g,2 g bes4 bes bes2 g1^"E"
  r\breve r1 d'4 d8 d es4 c d bes c es d2 ( c8 bes a g a2 ) g2^"F"
  r1 r2 d'4 d8 d es4 c d d bes c a2 g4 g8 g f4 bes a8 ( g g2 fis4 ) g2 ~ g\breve.\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}


cantuswords = \lyricmode {
Ve -- sti -- va~i col -- li~e le cam -- pa -- gne~in -- tor -- no,
in -- tor -- no
la pri -- ma -- ve -- ra di no -- vel-- li~o -- no -- ri,
o -- no -- ri,
e spi -- ra -- va so -- a -- vi~a -- ra -- bi~o -- do -- ri,
cin -- ta d'er -- be,~e di fron -- de~il crin a -- dor -- no,
quan -- do Li -- co -- ri,~a l'ap -- pa -- rir del gior -- no,
del gior -- no,
co -- glien -- do di sua man pur -- pu -- rei fio -- ri,
pur -- pu -- rei fio -- ri,
mi dis -- so~in gui -- dar -- don di tan -- ti~ar -- do -- ri:
A te li col -- go~ed ec -- co,~io te n'a -- dor -- no,
A te li col -- go~ed ec -- co,~io te n'a -- dor -- no.
Co -- sì le chio -- me mie, so -- a -- ve -- men -- te,
 so -- a -- ve -- men -- te
par -- lan -- do, cin -- se e~in sì dol -- ci le -- ga -- mi
mi strin -- se~il cor, 
mi strin -- se~il cor
ch'al -- tro pia -- cer
 non sen -- te,
ch'al -- tro pia -- cer.
on -- de non fia giàm --  mai che più non l'a -- mi,
che più non l'a -- mi,
de -- gl'oc -- chi mi -- e -- i, 
%né fia che la mia men -- te
al -- tra sos -- pi -- ri,~o de -- si -- an -- do~io chia -- mi,
al -- tra sos -- pi -- ri,~o de -- si -- an -- do~io chia -- mi,
de -- si -- an -- do~io chia -- mi.
}
% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \cantusnotes
	    \looksSlower{\cantusnotes}
	  }
	}
	\addlyrics {\cantuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

