\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Giovanni da Palestrina"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	tagline = "Transcribed on April 16, 2013"
	footnotes = ""
	title = "Vestiva i colli"
	poet = "H. Capilupi"
	source = "Oxford book of Italian Madrigals"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Quintus"}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 4/4
  

  \key g \minor



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  r1 r2 g4 g8 g c4. c8 bes g bes c d2 d4 bes es2 ( d ) g,
  r2 r4 g' g g g4. f8 e4 c d d es4. ( f8 ) g2
  r2^"A" r4 d4.  d8 e4 d8 d c2 bes4 g a bes ( c d2 ) g,1.
  r4 d'4. d8 d4 bes8 bes es4 ( d4. es8 ) f4 d es4. f8 g1 g2 g g1^"B"
  r2 g,4 g8 g c4. c8 bes g bes c d2. ( bes4 es2 d ) g,
  r2 r4 g' g g g4. f8 es4 c d d es4. ( f8 ) g2
  r2 r4 d d8^"C" d es4 d c2 bes4  g a bes ( c d2 ) g,1.
  r4 d' d8 d d4 bes es d4. ( es8 f4 ) d es4. ( f8 g1 ) g2 g g
  r4 g g8 g g4 g,2 d'4. c8 bes4 bes a2 g bes c4 d es es d2 c1\fermata
  \doublebar
  r\breve^"Part II" g2 bes4 c d es d d es4. f8 g4 es d c bes g a g g'2 g4. f8 es2 d
  r4 f es f d2 d
  r2 r4 c2 b c4 c4. d8 bes2^"D" c4 f4 es d c2 bes4 d es c bes2
  r\breve r4 d es c bes bes4. bes8 a4 g8 a f4 g es' d c d d g, a bes d c g
  r4 d' es d g4. f8 es4 d c2 d
  r1 r4^"E" bes bes bes c d es1 c4 bes c4. d8 es4 ( d8 c ) d2
  r2 r\breve r4 d d8^"F" d es4 c d bes c8 es d ( c c2 b4 ) c g'2 ( fis4 ) g2
  r1 r8 d d d es4 c d2 b c4 g8 ( a bes c ) d4. ( c8 c2 b8 a ) b1\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
quintuswords = \lyricmode {

Ve -- sti -- va~i col -- li~e le cam -- pa -- gne~in -- tor -- no,
in -- tor -- no
la pri -- ma -- ve -- ra di no -- vel-- li~o -- no -- ri,
e spi -- ra -- va so -- a -- vi~a -- ra -- bi~o -- do -- ri,
cin -- ta d'er -- be,~e di fron -- de~il cri -- ne~a -- dor -- no,
a -- dor -- no,
quan -- do Li -- co -- ri,~a l'ap -- pa -- rir del gior -- no,
co -- glien -- do di sua man pur -- pu -- rei fio -- ri,
mi dis -- so~in gui -- dar -- don di tan -- ti~ar -- do -- ri:
A te li col -- go~ed ec -- co,~i -- o te n'a -- dor -- no,
A te li col -- go~ed ec -- co,~io te n'a -- dor -- no,
ed ec -- co~io te n'a -- dor -- no.
Co -- sì le chio -- me mie,
Co -- sì le chio -- me mie,
 so -- a -- ve -- men -- te,
 so -- a -- ve -- men -- te,
par -- lan -- do, cin -- se e~in sì dol -- ci le -- ga -- mi,
dol -- ci le -- ga -- mi
mi strin -- se~il cor,
mi strin -- se~il cor,
 ch'al -- tro pia -- cer non sen -- te:
on -- de non fia giàm --  mai che più non l'a -- mi,
non fia giàm --  mai che più non l'a -- mi
%de -- gl'oc -- chi mie -- i, 
né fia che la mia men -- te,
che la mia men -- te.
Al -- tri sos -- pi -- ri de -- si -- an -- do~o chia -- mi,
chia -- mi,
al -- tri sos -- pi -- ri de -- si -- an -- do~o chia -- mi.
}

% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \quintusnotes
	    \looksSlower{\quintusnotes}
	  }
	}
	\addlyrics {\quintuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Quintus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

