\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Giovanni da Palestrina"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	tagline = "Transcribed on April 16, 2013"
	footnotes = ""
	title = "Vestiva i colli"
	poet = "H. Capilupi"
	source = "Oxford book of Italian Madrigals"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c'' {
  g4^"Part I" g8 g c4. c8 bes g bes c d2 c4 es d4. ( c16 bes a8 g a4 bes8 c d2 c4 ) d1
  r4 c c b c4. d8 es4 d c es d2 g,4 c bes8 ( c d bes c^"A" bes a g a2 )  g
  r\breve d'4. d8 es4 d8 d c4 c4. c8 bes4 a2 g4. ( a8 bes2 )
  r4 d4. d8 d4 bes8 bes es2 c4 es d4. ( c8 ) c2 ( b4 ) c8^"B" g g g c4. c8 bes g bes c d2 c4 es d4. ( c16 bes a8 g a4 bes8 c d2 c4 ) d1
  r4 c c b c4. d8 es4 d c es d2 g,4 c bes8 (c d bes c bes a ) g a2 g^"C"
  r\breve d'4 d8 d es4 d c c c bes a2 g
  r2 r4 d'4 d8 d d4 bes es2 c4 es d4. ( c8 ) c2 ( b4 ) c1
  r1 r2 r4 d4 d8 d d4 bes es2 c4 es d4. ( c8 ) c2 ( b4 ) c1\fermata 
  \doublebar
  r2^"Part II" g bes4 c d es d4. d8 d4 ( c8 bes a4 ) g a2 g1
  r2 r4 c c bes c8 ( d es4. d8 d2 c4 ) d1
  r4 c bes g bes ( a4. g8 g2 fis4 ) g2
  r1 r2^"D" c4. c8 c4 d8 d es2 d4 bes bes a g d' bes c d d4. d8 c4 bes8 c a4 g bes4. bes8 a4 g2
  r1 r2 r4 c c bes c d es d g,4. a8 bes4 a
  r4 d c bes c d g,2 g bes4 bes bes2 g1^"E"
  r\breve r1 d'4 d8 d es4 c d bes c es d2 ( c8 bes a g a2 ) g2^"F"
  r1 r2 d'4 d8 d es4 c d d bes c a2 g4 g8 g f4 bes a8 ( g g2 fis4 ) g2 ~ g\breve.\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}


cantuswords = \lyricmode {
Ve -- sti -- va~i col -- li~e le cam -- pa -- gne~in -- tor -- no,
in -- tor -- no
la pri -- ma -- ve -- ra di no -- vel-- li~o -- no -- ri,
o -- no -- ri,
e spi -- ra -- va so -- a -- vi~a -- ra -- bi~o -- do -- ri,
cin -- ta d'er -- be,~e di fron -- de~il crin a -- dor -- no,
quan -- do Li -- co -- ri,~a l'ap -- pa -- rir del gior -- no,
del gior -- no,
co -- glien -- do di sua man pur -- pu -- rei fio -- ri,
pur -- pu -- rei fio -- ri,
mi dis -- so~in gui -- dar -- don di tan -- ti~ar -- do -- ri:
A te li col -- go~ed ec -- co,~io te n'a -- dor -- no,
A te li col -- go~ed ec -- co,~io te n'a -- dor -- no.
Co -- sì le chio -- me mie, so -- a -- ve -- men -- te,
 so -- a -- ve -- men -- te
par -- lan -- do, cin -- se e~in sì dol -- ci le -- ga -- mi
mi strin -- se~il cor, 
mi strin -- se~il cor
ch'al -- tro pia -- cer
 non sen -- te,
ch'al -- tro pia -- cer.
on -- de non fia giàm --  mai che più non l'a -- mi,
che più non l'a -- mi,
de -- gl'oc -- chi mi -- e -- i, 
%né fia che la mia men -- te
al -- tra sos -- pi -- ri,~o de -- si -- an -- do~io chia -- mi,
al -- tra sos -- pi -- ri,~o de -- si -- an -- do~io chia -- mi,
de -- si -- an -- do~io chia -- mi.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = \relative c' {
  r2 c4 c8 c g'4. a8 bes g bes bes a4 g bes4. ( a16 g fis8 )g4 ( fis8 ) g1.
  r4 g g f g4. f8 es4. d8 c4 d g2 g
  r4 g4. ( a8 bes4 ) a8^"A" ( g g2 fis4 ) g2
  r2 g4. g8 bes4 a8 a g4 g4. f8 f4 es8 ( c g'4. f8 es4 ) d1
  r4 g4. g8 g4 f8 f bes2 f4 g4. f8 es4. ( d8 c4 bes c g'4. f8 d4 ) e2^"B"
  r8 c c c g'4. a8 bes g bes bes a4 g bes4. ( a16 g fis8 g4 fis8 ) g1.
  r4 g g f g4. f8 es4. d8 c4 d g2 g2
  r4 g4. ( a8 bes4 a8 g g2 fis4 ) g2^"C"
  r2 g4 g8 g bes4 a g g g f es8 ( c g'4. f8 es4 ) d1
  r4 g g8 g g4 f bes2 f4 g4. ( f8 es4. d8 c4 ) bes c (g'4. f8 d4 )es g g8 g g4 es bes'2 g4 bes a4. ( g8 ) g2 ( fis4 ) g1 g2 g4 g g2 g1\fermata
  \doublebar
  c,2^"Part II" es4. f8 g4 as g es8 ( f ) g ( a bes2 a8 g ) f4 g2 ( fis4 ) g2
  r4 g g f g g f d es c d2 g
  r4 g f d bes' ( a4. g8 g2 f4 d es c2 ) d2 g4. g8 g4 a8 a bes2^"D" a4 a g8 a bes4. ( a16 g a4 ) bes2
  r2 r4 g g a bes bes4. bes8 a4 g8 g4 fis8 g2
  r1 r2 c,4 f es g g ( f ) g2
  r1 r4 g g f g4. f8 es4 d c bes es2 d4 g, g' g f2 es^"E"
  r4 es es f g2. g4 a ( g2 f4 ) g2
  r4 g g8 g as4 f g2 es4 f bes a8 (g g2 fis4 ) g2^"F"
  r2 g4 g8 g as4 f g2. es4 bes' a4. g8 g2 ( f4 es2 ) d2
  r1 d4 d8 d es4 c d bes c es d2 d1\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
altuswords = \lyricmode {

Ve -- sti -- va~i col -- li~e le cam -- pa -- gne~in -- tor -- no,
in -- tor -- no
la pri -- ma -- ve -- ra di no -- vel-- li~o -- no -- ri,
o -- no -- ri
e spi -- ra -- va so -- a -- vi~a -- ra -- bi~o -- do -- ri,
cin -- ta d'er -- be,~e di fron -- de~il crin a -- dor -- no,
quan -- do Li -- co -- ri,~a l'ap -- pa -- rir del gior -- no,
gior -- no,
co -- glien -- do di sua man pur -- pu -- rei fio -- ri,
fio -- ri,
mi dis -- so~in gui -- dar -- don di tan -- ti~ar -- do -- ri:
A te li col -- go~ed ec -- co,~io te n'a -- dor -- no,
A te li col -- go~ed ec -- co,~io te n'a -- dor -- no,
io te n'a -- dor -- no.
Co -- sì le chio -- me mie, so -- a -- ve -- men -- te,
Co -- sì le chio -- me mie, so -- a -- ve -- men -- te
par -- lan -- do, cin -- se e~in sì dol -- ci le -- ga -- mi,
dol -- ci le -- ga -- mi
mi strin -- se~il cor, ch'al -- tro pia -- cer non sen -- te:
on -- de non fia giàm --  mai,
on -- de non fia giàm --  mai
 che più non l'a -- mi
de -- gl'oc -- chi mie -- i, né fia che la mia men -- te
al -- tri sos -- pi -- ri de -- si -- an -- do~o chia -- mi,
al -- tri sos -- pi -- ri de -- si -- an -- do io chia -- mi,
al -- tri sos -- pi -- ri de -- si -- an -- do~o chia -- mi.
}

% Local Variables:
% coding: utf-8
% End:

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  r1 r2 g4 g8 g c4. c8 bes g bes c d2 d4 bes es2 ( d ) g,
  r2 r4 g' g g g4. f8 e4 c d d es4. ( f8 ) g2
  r2^"A" r4 d4.  d8 e4 d8 d c2 bes4 g a bes ( c d2 ) g,1.
  r4 d'4. d8 d4 bes8 bes es4 ( d4. es8 ) f4 d es4. f8 g1 g2 g g1^"B"
  r2 g,4 g8 g c4. c8 bes g bes c d2. ( bes4 es2 d ) g,
  r2 r4 g' g g g4. f8 es4 c d d es4. ( f8 ) g2
  r2 r4 d d8^"C" d es4 d c2 bes4  g a bes ( c d2 ) g,1.
  r4 d' d8 d d4 bes es d4. ( es8 f4 ) d es4. ( f8 g1 ) g2 g g
  r4 g g8 g g4 g,2 d'4. c8 bes4 bes a2 g bes c4 d es es d2 c1\fermata
  \doublebar
  r\breve^"Part II" g2 bes4 c d es d d es4. f8 g4 es d c bes g a g g'2 g4. f8 es2 d
  r4 f es f d2 d
  r2 r4 c2 b c4 c4. d8 bes2^"D" c4 f4 es d c2 bes4 d es c bes2
  r\breve r4 d es c bes bes4. bes8 a4 g8 a f4 g es' d c d d g, a bes d c g
  r4 d' es d g4. f8 es4 d c2 d
  r1 r4^"E" bes bes bes c d es1 c4 bes c4. d8 es4 ( d8 c ) d2
  r2 r\breve r4 d d8^"F" d es4 c d bes c8 es d ( c c2 b4 ) c g'2 ( fis4 ) g2
  r1 r8 d d d es4 c d2 b c4 g8 ( a bes c ) d4. ( c8 c2 b8 a ) b1\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
quintuswords = \lyricmode {

Ve -- sti -- va~i col -- li~e le cam -- pa -- gne~in -- tor -- no,
in -- tor -- no
la pri -- ma -- ve -- ra di no -- vel-- li~o -- no -- ri,
e spi -- ra -- va so -- a -- vi~a -- ra -- bi~o -- do -- ri,
cin -- ta d'er -- be,~e di fron -- de~il cri -- ne~a -- dor -- no,
a -- dor -- no,
quan -- do Li -- co -- ri,~a l'ap -- pa -- rir del gior -- no,
co -- glien -- do di sua man pur -- pu -- rei fio -- ri,
mi dis -- so~in gui -- dar -- don di tan -- ti~ar -- do -- ri:
A te li col -- go~ed ec -- co,~i -- o te n'a -- dor -- no,
A te li col -- go~ed ec -- co,~io te n'a -- dor -- no,
ed ec -- co~io te n'a -- dor -- no.
Co -- sì le chio -- me mie,
Co -- sì le chio -- me mie,
 so -- a -- ve -- men -- te,
 so -- a -- ve -- men -- te,
par -- lan -- do, cin -- se e~in sì dol -- ci le -- ga -- mi,
dol -- ci le -- ga -- mi
mi strin -- se~il cor,
mi strin -- se~il cor,
 ch'al -- tro pia -- cer non sen -- te:
on -- de non fia giàm --  mai che più non l'a -- mi,
non fia giàm --  mai che più non l'a -- mi
%de -- gl'oc -- chi mie -- i, 
né fia che la mia men -- te,
che la mia men -- te.
Al -- tri sos -- pi -- ri de -- si -- an -- do~o chia -- mi,
chia -- mi,
al -- tri sos -- pi -- ri de -- si -- an -- do~o chia -- mi.
}

% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  r\breve^"Part I" r1 r2 g4 g8 g c4. c8 bes g bes c d2 c4. ( d8 es4 ) d c8 ( d es f g4 ) g,4
  r4 c c b c4. d8 es4 d c^"A" es d2 g,4 g'4. g8 f4 es d d d4. c8 c4 bes a
  r4 d es c d8 ( g, g'2 fis4 ) g2
  r1 bes,4. bes8 bes4 g8 g c2. d4 es4. c8 d2 c1^"B"
  r\breve r2 g4 g8 g c4. c8 bes g bes c d2 c4. ( d8 es4 ) d c8 ( d es f g4 ) g,
  r4 c c b c4. d8 es4 d c es d2 g,4^"C" g' g8 g f4 es d
  r4 d d c bes a
  r4 d es c d8 ( g, g'2 fis4 ) g2
  r1 bes,4 bes8 bes bes4 g c2. d4 es4. c8 d2 c
  r2 r4 d d8 d d4 bes d d1
  r4 bes es4. d8 c4 bes c ( g'4. f8 d4 ) e1\fermata
  \doublebar
  r\longa^"Part II" r2 g,2 bes4 c d es d2
  r4 c c bes c2 g8 ( a bes c d2 )
  r1 r4 d bes c a2 g4 d'4. d8 e4 e f d^"D" ( es ) f f, c' bes es2 f4 g g f d
  r8 d es4 c bes g4. bes8 f4 g8 c d4 g, g'4. g8 f4 es d es ( d4. c4 b8 ) c2
  r2 r4 g' g f g4. f8 es2 d c4 bes c g
  r4 g2 c bes es4. ( d16 c d4 ) es2^"E"
  r2 r4 bes2 bes4 bes c4. d8 es4. ( d8 c2 b8 a ) b2 
  r2 d4 d8 d es4 c d bes c es d2 g,4^"F" g' es f d g f8 ( es d c d2 )
  r2 d4 d8 d es4 c d2 bes4 c a d ( c8 bes a g a2 ) g2 ~ g\breve.
  \endbar
}

tenorwords = \lyricmode {
Ve -- sti -- va~i col -- li~e le cam -- pa -- gne~in -- tor -- no,
in -- tor -- no
la pri -- ma -- ve -- ra di no -- vel -- li~o -- no -- ri
e spi -- ra -- va so -- a -- vi~a -- ra -- bi~o -- do -- ri,
a -- ra -- bi~o -- do -- ri,
cin -- ta d'er -- be,~e di fron -- de~il crin a -- dor -- no,
quan -- do Li -- co -- ri,~a l'ap -- pa -- rir del gior -- no,
del gior -- no,
co -- glien -- do di sua man pur -- pu -- rei fio -- ri,
mi dis -- so~in gui -- dar -- don di tan -- ti~ar -- do -- ri,
di tan -- ti~ar -- do -- ri:
A te li col -- go~ed ec -- co,~io te n'a -- dor -- no,
A te li col -- go~ed ec -- co,~io 
ed ec -- co,~io te n'a -- dor -- no.
Co -- sì le chio -- me mie, so -- a -- ve -- men -- te
par -- lan -- do, cin -- se e~in sì dol -- ci le -- ga -- mi,
dol -- ci le -- ga -- mi
mi strin -- se~il cor, 
mi strin -- se~il cor, 
ch'al -- tro pia -- cer non sen -- te,
ch'al -- tro pia -- cer non sen -- te:
on -- de non fia giàm --  mai che più non l'a -- mi
de -- gl'oc -- chi mie -- i, né fia che la mia men -- te
al -- tra sos -- pi -- ri de -- si -- an -- do~o chia -- mi,
de -- si -- an -- do~o chia -- mi,
al -- tra sos -- pi -- ri de -- si -- an -- do~o chia -- mi,
de -- si -- an -- do~o chia -- mi.

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c {
  \clef "bass"
  r\longa c4 c8 c g'4. a8 bes g bes bes a2 g
  r4 c c b c c, g'4. f8 es4 c g'2 c,^"A"
  r2 g'4. g8 bes4 a8 a g4 g4. g8 f4 es2 d4 d c b c2 g
  r2 g'4. g8 g4 es8 es bes'2 bes, es4. ( d8 c2. ) g'4 c,2 ( g' ) c,1^"B"
  r\breve r1 c4 c8 c g'4. a8 bes g bes bes a2 g
  r4 c d b c c, g'4. f8 es4 c g'2 c,
  r2 g'4^"C" g8 g bes4 a g g g f es2 d4 d c b c2 g
  r2 g'4 g8 g g4 es bes'2 bes,4 bes es4. ( d8 c2. ) g'4 c,2 ( g' ) c, c'4 c8 c c4 g bes4. a8 g4 f g2 d4 d es4. d8 c2. g'4 c,2 ( g' ) c,1\fermata
  \doublebar
  r\longa c2 es4. f8 g4 as g es f g c,2 g' 
  r4 c bes g bes4. ( a8 g4 f g2 ) d
  r1 r4 g4. g8 c4 c, f g2^"D" f
  r1 r4 g es f g
  r4 r\breve r4 g es f g g4. g8 f4 es8 f d4 c c' bes a g4. f8 es4 d c b c2 d
  r1 r2 c g' es bes' es,1^"E"
  r2 es es4 es f g as2 g g4 g8 g c4 f, bes g c2 bes
  r1 g4^"F" g8 g as4 f g es f as g2 c,
  r1 d4 d8 d es4 c d bes c es d2 g, c g' es4 c g'2 g,1\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

bassuswords = \lyricmode {
Ve -- sti -- va~i col -- li~e le cam -- pa -- gne~in -- tor -- no
la pri -- ma -- ve -- ra di no -- vel -- li~o -- no -- ri
e spi -- ra -- va so -- a -- vi~a -- ra -- bi~o -- do -- ri,
a -- ra -- bi~o -- do -- ri,
cin -- ta d'er -- be,~e di fron -- de~il crin a -- dor -- no,
quan -- do Li -- co -- ri,~a l'ap -- pa -- rir del gior -- no,
co -- glien -- do di sua man pur -- pu -- rei fio -- ri,
mi dis -- so~in gui -- dar -- don di tan -- ti~ar -- do -- ri,
di tan -- ti~ar -- do -- ri:
A te li col -- go~ed ec -- co,~i -- o te n'a -- dor -- no,
A te li col -- go~ed ec -- co,~io te n'a -- dor -- no,
ed ec -- co,~io te n'a -- dor -- no.
Co -- sì le chio -- me mie, so -- a -- ve -- men -- te
par -- lan -- do, cin -- se e~in sì dol -- ci le -- ga -- mi
mi strin -- se~il cor, 
mi strin -- se~il cor, 
ch'al -- tro pia -- cer non sen -- te:
on -- de non fia giàm --  mai che più non l'a -- mi
de -- gl'oc -- chi mie -- i, né fia che la mia men -- te
al -- tra sos -- pi -- ri de -- si -- an -- do,
al -- tra sos -- pi -- ri de -- si -- an -- do~io chia -- mi,
al -- tra sos -- pi -- ri de -- si -- an -- do~io chia -- mi,
de -- si -- an -- do~io chia -- mi.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 4/4
  

  \key g \minor



  

}
% Local Variables:
% coding: utf-8
% End:

\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
%	    \cantusnotes
	    \looksSlower{\cantusnotes}
	}
	\addlyrics {\cantuswords}
      >>


<<	\context Staff="3"
	{
	    \voicedefault
%	    \altusnotes
	    \looksSlower{\altusnotes}
	}
	\addlyrics {\altuswords}
>>
<<	\context Staff="5"
	{
	    \voicedefault
%	    \quintusnotes
	    \looksSlower{\quintusnotes}
	}
	\addlyrics {\quintuswords}
>>

<<	\context Staff="4"
	{
	    \voicedefault
%	    \tenornotes
	    \looksSlower{\tenornotes}
	}
	\addlyrics {\tenorwords}
>>

<<	\context Staff="6"
	{
	    \voicedefault
%	    \bassusnotes
	    \looksSlower{\bassusnotes}
	}
	\addlyrics {\bassuswords}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

